/*     210965 : 스크롤 블록/셀 슬라이드 js      */
.empty__210965__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__210965__ p{font-size:17px;font-weight:bold}
.empty__210965__ dl{margin:0;text-align:left;color:#333}
.empty__210965__ dt{margin-bottom:5px;font-size:14px}
.empty__210965__ dd{margin:0;font-size:13px}


/*     210975 : BLANK 컨텐츠      */
.blank__210975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210975__ {height:20px}
}

/*     268085 : 맞춤형 컨텐츠      */
.empty__268085__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268085__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268085__ .tab_wrap .tabs li {float:left;width:50%;}

.empty__268085__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268085__ .tab_wrap .tabs li:nth-child(3) a,
.empty__268085__ .tab_wrap .tabs li:nth-child(3):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268085__ .tab_wrap .tabs li:hover a,.empty__268085__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268085__ .tab_wrap .tabs li:nth-child(1) a {font-size:12px;}
	.empty__268085__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268085__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268085__ .tab_wrap .tabs li {width:16.666%}
	.empty__268085__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268085__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268085__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}





/*     210995 : BLANK 컨텐츠      */
.blank__210995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210995__ {height:30px}
}

/*     211025 : 타이틀 텍스트      */
.title__211025__ {font-size:0}
.title__211025__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211025__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211025__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211025__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211025__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211025__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211025__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211025__ p:after {top:20px;width:20px;}
}

/*     211035 : BLANK 컨텐츠      */
.blank__211035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211035__ {height:30px}
}

/*     211045 : 텍스트 박스      */
.text__211045__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211045__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211045__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211045__ .title span{position:relative;}
.text__211045__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211045__ .title{font-size:18px;}
	.text__211045__ .text{font-size:18px;}
}

/*     211655 : 실선      */
.solid_line__211655__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211655__ {height:40px}
}

/*     211065 : 타이틀 텍스트      */
.title__211065__ {font-size:0}
.title__211065__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211065__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211065__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211065__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211065__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211065__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211065__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211065__ p:after {top:20px;width:20px;}
}

/*     211075 : BLANK 컨텐츠      */
.blank__211075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211075__ {height:30px}
}

/*     211625 : 텍스트 박스      */
.text__211625__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211625__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211625__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211625__ .title span{position:relative;}
.text__211625__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211625__ .title{font-size:18px;}
	.text__211625__ .text{font-size:18px;}
}

/*     211645 : 실선      */
.solid_line__211645__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211645__ {height:40px}
}

/*     211125 : 타이틀 텍스트      */
.title__211125__ {font-size:0}
.title__211125__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211125__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211125__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211125__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211125__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211125__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211125__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211125__ p:after {top:20px;width:20px;}
}

/*     211135 : BLANK 컨텐츠      */
.blank__211135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211135__ {height:30px}
}

/*     269525 : 텍스트 박스      */
.text__269525__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269525__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269525__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269525__ .title span{position:relative;}
.text__269525__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269525__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269525__ .title{font-size:18px;}
	.text__269525__ .text{font-size:18px;}
}

/*     211175 : 실선      */
.solid_line__211175__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211175__ {height:40px}
}

/*     211185 : 타이틀 텍스트      */
.title__211185__ {font-size:0}
.title__211185__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211185__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211185__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211185__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211185__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211185__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211185__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211185__ p:after {top:20px;width:20px;}
}

/*     211195 : BLANK 컨텐츠      */
.blank__211195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211195__ {height:30px}
}

/*     211205 : 텍스트 박스      */
.text__211205__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211205__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211205__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211205__ .title span{position:relative;}
.text__211205__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211205__ .title{font-size:18px;}
	.text__211205__ .text{font-size:18px;}
}

/*     211215 : BLANK 컨텐츠      */
.blank__211215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__211215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211215__ {height:60px}
}

/*     211225 : 타이틀 텍스트      */
.title__211225__ {font-size:0}
.title__211225__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211225__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211225__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211225__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211225__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211225__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211225__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211225__ p:after {top:20px;width:20px;}
}

/*     211235 : BLANK 컨텐츠      */
.blank__211235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211235__ {height:30px}
}

/*     211285 : 장문 텍스트      */
.textarea__211285__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__211285__ p {font-size:18px}
}

/*     211675 : BLANK 컨텐츠      */
.blank__211675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211675__ {height:30px}
}

/*     211245 : 텍스트 박스      */
.text__211245__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211245__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211245__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211245__ .title span{position:relative;}
.text__211245__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211245__ .title{font-size:18px;}
	.text__211245__ .text{font-size:18px;}
}

/*     211255 : BLANK 컨텐츠      */
.blank__211255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__211255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211255__ {height:60px}
}

/*     211265 : 타이틀 텍스트      */
.title__211265__ {font-size:0}
.title__211265__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211265__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211265__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211265__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211265__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211265__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211265__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211265__ p:after {top:20px;width:20px;}
}

/*     211275 : BLANK 컨텐츠      */
.blank__211275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211275__ {height:30px}
}

/*     211685 : 장문 텍스트      */
.textarea__211685__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__211685__ p {font-size:18px}
}

/*     211295 : BLANK 컨텐츠      */
.blank__211295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211295__ {height:30px}
}

/*     211305 : 텍스트 박스      */
.text__211305__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211305__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211305__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211305__ .title span{position:relative;}
.text__211305__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211305__ .title{font-size:18px;}
	.text__211305__ .text{font-size:18px;}
}

/*     211315 : BLANK 컨텐츠      */
.blank__211315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__211315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211315__ {height:60px}
}

/*     211325 : 타이틀 텍스트      */
.title__211325__ {font-size:0}
.title__211325__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211325__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211325__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211325__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211325__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211325__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211325__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211325__ p:after {top:20px;width:20px;}
}

/*     211725 : BLANK 컨텐츠      */
.blank__211725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211725__ {height:30px}
}

/*     211715 : 장문 텍스트      */
.textarea__211715__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__211715__ p {font-size:18px}
}

/*     211335 : BLANK 컨텐츠      */
.blank__211335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211335__ {height:30px}
}

/*     211345 : 텍스트 박스      */
.text__211345__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211345__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211345__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211345__ .title span{position:relative;}
.text__211345__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211345__ .title{font-size:18px;}
	.text__211345__ .text{font-size:18px;}
}

/*     211355 : BLANK 컨텐츠      */
.blank__211355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__211355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211355__ {height:60px}
}

/*     211365 : 타이틀 텍스트      */
.title__211365__ {font-size:0}
.title__211365__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211365__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211365__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211365__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211365__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211365__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211365__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211365__ p:after {top:20px;width:20px;}
}

/*     211375 : BLANK 컨텐츠      */
.blank__211375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211375__ {height:30px}
}

/*     211385 : 장문 텍스트      */
.textarea__211385__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__211385__ p {font-size:18px}
}

/*     211395 : BLANK 컨텐츠      */
.blank__211395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211395__ {height:30px}
}

/*     211405 : 텍스트 박스      */
.text__211405__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211405__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211405__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211405__ .title span{position:relative;}
.text__211405__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__211405__ .title{font-size:18px;}
	.text__211405__ .text{font-size:18px;}
}

/*     211615 : 공백      */
.solid_line__211615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__211615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211615__ {height:30px}
}

